{
  "setting": {
    "es6": true,
    "postcss": true,
    "minified": true,
    "uglifyFileName": false,
    "enhance": true,
    "packNpmRelationList": [],
    "babelSetting": {
      "ignore": [],
      "disablePlugins": [],
      "outputPath": ""
    },
    "useCompilerPlugins": false,
    "minifyWXML": true,
    "compileWorklet": false,
    "uploadWithSourceMap": true,
    "packNpmManually": false,
    "minifyWXSS": true,
    "localPlugins": false,
    "disableUseStrict": false,
    "condition": false,
    "swc": false,
    "disableSWC": true
  },
  "compileType": "miniprogram",
  "simulatorPluginLibVersion": {},
  "packOptions": {
    "ignore": [
      {
        "type": "file",
        "value": "protrol.txt"
      },
      {
        "type": "file",
        "value": "Bootloader通讯协议_V1.2.1.pdf"
      },
      {
        "type": "file",
        "value": "CMFA103F3950.pdf"
      },
      {
        "type": "file",
        "value": "assets/LUCIDE_LICENSE.txt"
      }
    ],
    "include": []
  },
  "appid": "wxf2e66fa80c479ed8",
  "editorSetting": {},
  "libVersion": "3.16.1"
}